Главная
Каталог оборудования
Решения и услуги
Отопление
Водоподготовка
Подбор профессионального насосного оборудования
Онлайн калькуляторы
Калькуляторы и подбор
Бренды
Реализованные объекты
Радиатор
Отопление Гостиничного комплекса
Вентиляция
Насосная установка с частотным регулированием
Коммерческая система обратного осмоса
Комплекс очистки воды обратным осмосом 500 л/час
О компании
Отзывы о компании
Вакансии
Оплата и доставка
Оплата и получение
Условия доставки
Возврат товара
Контакты
Ваш город:
Ваш город ###?
Да
Нет
Ваш город:
Неправильно определили? Выберите из списка:
Или укажите в строке ниже:
Указанный регион не найден
Местоположение
8(800)-250-96-44
ПН-ПТ 9:00-18:00
0
0
Главная
Каталог
Отопление
Коллекторные системы отопления и комплектующие
Фильтр
Сортировка
По умолчанию
По умолчанию
Сначала дешевые
Сначала дорогие
Выбрать по параметрам
Розничная цена
-
Наличие на складах
Товар в наличии
360
Бренд
STOUT
196
ROMMER
140
Wester
20
PROAQUA
29
WATTS
2
Тип
Встраиваемый
1
Встраиваемый шкаф
15
Евроконус
15
Коллектор распределительный
2
Коллекторный блок
127
Комплектующие для коллектора
9
Наружный
6
Наружный шкаф
15
Насосная группа, Группа быстрого монтажа
1
Тип оборудования
Евроконус
18
Коллектор без запорной арматуры
20
Коллектор распределительный
62
Коллектор с балансировочными кранами
91
Коллектор с расходомерами
93
Коллекторная группа
3
Комплектующие для коллектора
9
Кронштейн
1
Насосная группа, Группа быстрого монтажа
10
Распределительный блок
30
Термостат
1
Термостатический смесительный клапан
2
Универсальный настенный комплект
1
Фитинг компрессионный
2
Шаровой кран
1
Шкаф распределительный
20
Показать
0
Очистить
197
Коллекторы в сборе
91
Коллекторы распределительные
49
Комплектующие для коллекторов
50
Шкафы коллекторные
0%
Хит
Быстрый просмотр
STOUT Фитинг компрессионный для труб PEX-AL-PEX 16х2,0х3/4 (металлопластик)
Код товара
: 35422
Артикул
: SFC-0021-001620
Бренд
: STOUT
Диаметр подключения, дюйм
: 3/4"
Тип оборудования
: Евроконус
Не указана цена
329 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор с шаровыми кранами 3/4", 3 отвода 1/2" (красные ручки)
Код товара
: 49099
Артикул
: SMB 6210 341203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 3
Не указана цена
2 385 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
PRO AQUA Коллекторный блок с расходомерами, 8 выходов
Код товара
: 38739
Артикул
: V500MB.08
Бренд
: PROAQUA
Материал
: Нержавеющая сталь
Диаметр подключения, дюйм
: 1"
Тип оборудования
: Коллектор с расходомерами
Максимальная рабочая температура, °С
: 85
Количество выходов коллектора
: 8
Не указана цена
17 193 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор регулирующий 1", 3 отвода 1/2" плоское уплотнение
Код товара
: 49127
Артикул
: SMB-6849-011203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор распределительный
Максимальная рабочая температура, °С
: 120
Количество выходов коллектора
: 3
Не указана цена
4 036 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор регулирующий 1", 4 отвода 1/2" плоское уплотнение
Код товара
: 49133
Артикул
: SMB-6849-011204
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор распределительный
Максимальная рабочая температура, °С
: 120
Количество выходов коллектора
: 4
Не указана цена
5 363 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор регулирующий 3/4", 3 отвода 1/2" плоское уплотнение
Код товара
: 49123
Артикул
: SMB-6849-341203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор распределительный
Максимальная рабочая температура, °С
: 120
Количество выходов коллектора
: 3
Не указана цена
3 642 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4
Код товара
: 55224
Артикул
: RFC-1021-002020
Бренд
: ROMMER
Тип оборудования
: Евроконус
Не указана цена
260 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор с шаровыми кранами 1", 3 отвода 1/2" (синие ручки)
Код товара
: 49100
Артикул
: SMB 6211 011203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 3
Не указана цена
2 519 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор регулирующий 1", 3 отвода 1/2"
Код товара
: 49126
Артикул
: SMB-6850-011203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор распределительный
Максимальная рабочая температура, °С
: 120
Количество выходов коллектора
: 3
Не указана цена
4 036 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор распределительный ROMMER RMB-0007CF с шаровыми кранами 3/4, 2 отвода 1/2, под компрессионный фитинг для полимерных труб (красные ручки, синие в комплекте)
Код товара
: 58216
Артикул
: RMB-0007CF-341202
Бренд
: ROMMER
Диаметр подключения, дюйм
: 1/2
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 2
Не указана цена
991 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор с шаровыми кранами 3/4", 4 отвода 1/2" (синие ручки)
Код товара
: 49103
Артикул
: SMB 6211 341204
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 4
Не указана цена
3 233 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Коллектор из нержавеющей стали без расходомеров, с клапаном вып. воздуха и сливом 2 выхода
Код товара
: 55269
Артикул
: RMS-3201-000002
Бренд
: ROMMER
Материал
: Нержавеющая сталь
Диаметр подключения, дюйм
: 1"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 90
Количество выходов коллектора
: 2
Не указана цена
4 306 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
STOUT Фитинг компрессионный для труб PEX 20х2,8х3/4 (сшитый полиэтилен)
Код товара
: 35420
Артикул
: SFC-0020-002028
Бренд
: STOUT
Диаметр подключения, дюйм
: 3/4"
Тип оборудования
: Евроконус
Не указана цена
332 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4
Код товара
: 55223
Артикул
: RFC-1021-001620
Бренд
: ROMMER
Тип оборудования
: Евроконус
Не указана цена
217 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Коллектор из нержавеющей стали без расходомеров, с клапаном вып. воздуха и сливом 12 выходов
Код товара
: 55277
Артикул
: RMS-3201-000012
Бренд
: ROMMER
Материал
: Нержавеющая сталь
Диаметр подключения, дюйм
: 1"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 90
Количество выходов коллектора
: 12
Не указана цена
15 223 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор с шаровыми кранами 3/4", 4 отвода 1/2" (красные ручки)
Код товара
: 49102
Артикул
: SMB 6210 341204
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 4
Не указана цена
3 233 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)
Код товара
: 55221
Артикул
: RFC-0001-000034
Бренд
: ROMMER
Тип оборудования
: Комплектующие для коллектора
Не указана цена
36 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4
Код товара
: 55222
Артикул
: RFC-1020-001620
Бренд
: ROMMER
Тип оборудования
: Евроконус
Не указана цена
177 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор с шаровыми кранами 3/4", 3 отвода 1/2" (синие ручки)
Код товара
: 49098
Артикул
: SMB 6211 341203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 95
Количество выходов коллектора
: 3
Не указана цена
2 385 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
STOUT Расходомер для коллекторов из нержавеющей стали
Код товара
: 35414
Артикул
: SSP-0001-000001
Бренд
: STOUT
Диаметр подключения, дюйм
: 1/2
Тип оборудования
: Комплектующие для коллектора
Не указана цена
2 305 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1
Код товара
: 55227
Артикул
: RFP-0001-000001
Бренд
: ROMMER
Диаметр подключения, дюйм
: 1"
Тип оборудования
: Комплектующие для коллектора
Не указана цена
175 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
ROMMER Коллектор из нержавеющей стали без расходомеров 2 выхода
Код товара
: 55258
Артикул
: RMS-3200-000002
Бренд
: ROMMER
Материал
: Нержавеющая сталь
Диаметр подключения, дюйм
: 1"
Тип оборудования
: Коллектор с балансировочными кранами
Максимальная рабочая температура, °С
: 90
Количество выходов коллектора
: 2
Не указана цена
3 533 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
0%
Быстрый просмотр
STOUT Фитинг компрессионный для труб PEX-AL-PEX 20х2,0х3/4 (металлопластик)
Код товара
: 35423
Артикул
: SFC-0021-002020
Бренд
: STOUT
Диаметр подключения, дюйм
: 3/4"
Тип оборудования
: Евроконус
Не указана цена
338 руб.
/шт
В наличии много
-
+
шт
Общая стоимость
0%
Быстрый просмотр
Коллектор распределительный 3/4", 3 отвода 1/2" плоское уплотнение
Код товара
: 49083
Артикул
: SMB 6852 341203
Бренд
: STOUT
Материал
: латунь
Диаметр подключения, дюйм
: 1/2"
Тип оборудования
: Коллектор распределительный
Максимальная рабочая температура, °С
: 120
Количество выходов коллектора
: 3
Не указана цена
2 511 руб.
/шт
В наличии мало
-
+
шт
Общая стоимость
Показать больше товаров
1
2
...
4
5
6
7
8
...
16
17
Вы смотрели
Персональные рекомендации
Нужна консультация? Задайте вопрос прямо сейчас!
Отправить сообщение
Я даю согласие на обработку моих персональных данных
Каталог оборудования
Решения и услуги
Бренды
Реализованные объекты
Статьи
О компании
Условия поставки
Спецпредложения
Условия оплаты
Контакты
Отзывы
Правовая информация
Этот сайт использует cookie-файлы и другие технологии, чтобы помочь Вам в навигации, а также для предоставления лучшего пользовательского опыта и анализа использования наших продуктов и услуг.
Принять